

.edn-coming-soon-body {
background-size: cover;
background-position: center;
}

.footer_top {
    padding: 15px 0 15px!important;
}
.title_outer.with_image .title .title_subtitle_holder, .title_outer .has_fixed_background.title .title_subtitle_holder, .title_outer .has_background.title .title_subtitle_holder
{    display: table-cell; vertical-align: bottom; width: 100%; }
.title.title_size_large.position_left.has_fixed_background {
    background-size: cover!important;
}
.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.header_top_bottom_holder nav.main_menu>ul>li>a {
padding: 0 38px;
}

.testimonial_text_holder p {
font-weight: 400;
}

.image_hover .images_holder {
vertical-align: middle;
}

.image_hover {
text-align: left;
}

.footer_top h5 {
margin: 0;
}

.footer_top .widget.widget_nav_menu li {
line-height: 14px;
}

.footer_top {
padding: 104px 0 60px;
}

.footer_bottom_holder i.fa.fa-stack-1x {
font-size: 18px !important;
}

.footer_bottom {
padding-top: 32px;
padding-bottom: 32px;
}

.q_font_awsome_icon_stack:hover .fa-circle {
color: #314D5E !important;
}

.footer_top {
border-top: 9px solid #9b825e;
}

.iconsection span.qode_icon_shortcode {
position: relative;
top: 52px;
}

.iconsection i.fa.fa-stack-1x {
font-size: 33px !important;
}

.contact_section .separator, .contact_section .separator.small.right, .contact_section .separator.small.left {
margin-top: 16px;
margin-bottom: 26px;
}

h3.q_team_name {
font-size: 15px;
}

.projects_holder article .portfolio_description .separator.small {
margin-top: 15px;
}

.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
display: none;
}

.blog_holder article.format-quote .post_text .quote_author {
font-size: 18px;
line-height: 33px;
color: #9b825e;
margin-top: 4px;
}

.blog_holder article.format-quote .post_text .post_title p, .blog_holder article.format-link .post_text .post_title p {
font-size: 18px;
line-height: 33px;
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner, .blog_holder.masonry_full_width article.format-video .post_text .post_text_inner {
padding-left: 0px;
}

header.sticky .header_bottom {
box-shadow: none;
}

.carousel-inner .slide_subtitle.with_background_color span {
margin-bottom: 31px;
}


@media only screen and (min-width: 1000px){
.content .container .container_inner.default_template_holder, .content .container.container_inner.page_container_inner {
    padding-top: 0px !important;
}
}


#down_fs_button {
    background-color: grey;
    background-color: rgba(88, 88, 88, 0.5);
    border-radius: 50%;
    height: 40px;
    width: 40px;
}

i.fa-angle-down {
    
    color: white;
}

